body {
  background-image: url(/static/orders/images/pizza-3007395_1920.jpg);
  background-repeat: no-repeat;
  min-height: 100vh;
  background-size: cover;
  background-position: center center;
}
.main {
  padding: 30px;
  background-color: rgba(255, 255, 255, .95);
  margin: 30px auto;
  border-radius: 10px;
}

.content-container {
  margin: 100px 0;
}

#backdrop {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(255, 255, 255, .7);
  z-index: 2;
}

.header {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 40px;
  text-align: right;

  h1 {
    position: absolute;
    right: 200px;
    color: #fff;
    bottom: 80px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 22px;
    text-align: right;
    font-weight: bold;
    text-shadow: -2px -2px 0 #0a0, -2px 2px 0 #a00, 2px -2px 0 #0a0, 2px 2px 0 #a00;
  }

  object {
    height: 200px;
  }

  .nose {
    position: absolute;
    height: 16px;
    width: 50px;
    right: 150px;
    top: 128px;
    border-radius: 8px;
    background-color: #e9afaf;
    border: 1px solid #000;
  }
}
